Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:45:58 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rizalyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rizalyn Bot:  Hi Rizalyn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0571861755 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571861755            01:37 PM, 23rd Mar                     rizalyn                    I would like to f
 ollow up as my orders still in process.           01:38 PM, 23rd Mar                   Juhi                   Hi Rizalyn, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:39 PM, 23rd Mar                   Juhi                   As we see here you are contacting us regarding order update           01:40 PM, 23rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           01:40 PM, 23rd Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:41 PM, 23rd Mar                     rizalyn                    6285116785           01:42 PM, 23rd Mar                   Juhi                   As we see here your order is ready for pickup at our store.  Kindly visit there and collect your order.           01:42 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you 
 for shopping with us.  Have a wonderful day.           01:43 PM, 23rd Mar                     rizalyn                    Oh. Thank you. Because in tracking still in process.           01:43 PM, 23rd Mar                     rizalyn                    thank you again           01:43 PM, 23rd Mar                   Juhi                   You are most welcome.           01:43 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290398